SvetlyiAkaPro
@SvetlyiAkaPro

Что необходимо для работы с asp.net mvc 4?

Имеется установленная VS 2013. Что нужно поставить для полноценной работы с Microsoft SQL Server Database File?
  • Вопрос задан
  • 2537 просмотров
Решения вопроса 1
SvetlyiAkaPro
@SvetlyiAkaPro Автор вопроса
Решил. Проблема заключалась в том, что почему-то стандартный инстанс:
LocalDB instance v11.0 is corrupted
Решение:
В командной строке вбиваем
sqllocaldb delete “v11.0”
sqllocaldb create “v11.0”
Инстанс, как я понял, это какая-то часть бд
Ответ написан
Пригласить эксперта
Ответы на вопрос 3
Если речь идет о дампе базы данных - то нужен SQL Server. Например можно установить SQL Server Express (https://www.microsoft.com/en-us/sqlserver/editions...).
Далее можно работать с базой через Entity Framework (например тут описывается пример такой работы: habrahabr.ru/company/microsoft/blog/133316).
Ответ написан
SvetlyiAkaPro
@SvetlyiAkaPro Автор вопроса
вот, для работы на своем ноуте достаточно SQL Server Express LocalDB?
Ответ написан
SvetlyiAkaPro
@SvetlyiAkaPro Автор вопроса
я уже ставил сервер, мог подключаться, работать с базой данных, единственное, были проблемы с созданием моделей в asp.net mvc4. Решил удалить базу данных, т.к. не нашел решения, и поставить снова. Теперь даже не могу подсоединиться к бд через Server Explorer...846340bb4f85be935a75f3fa5265bea8.png
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы